body{
	font-family: 'Montserrat', sans-serif;
	background-color: #61006B;
	margin: 40px 57px 50px 57px;
}

#header{
	background-color: #61006B;
	height: 90px;
	padding-top: 20px;
}




#logo img{
	height: 50px;
}

#menucontact a, #menublog a, #menuabout a{
	color: white;
	font-size: 15px;
	text-decoration: none;
}

#menucontact, #menublog, #menuabout {
	padding-top: 10px;
}

#menucontact:hover, #menublog:hover, #menuabout:hover{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	

/*#menuabout{
	text-shadow:
		-1px -1px 0 #fff,
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px 1px 0 #fff;
	font-size: 15px;
}*/

#menuwork a{
	text-decoration: none;
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	
#menuwork{
	padding-top: 10px;
}

#work{
	font-size: 75px;
	color: #FFA200;
	font-weight: bold;
	margin-top: 70px;
}

#tabbing{
	border: 0px;
	background-color: transparent;
	margin-top: 100px;
}

#music{
	font-size: 30px;
  text-decoration: underline;
	color: #FFA200;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	border: 0px;
	background-color: transparent;
  margin-left: 50px;
}

#uxui{
	font-size: 30px;
	color: #FFA200;
	border: 0px;
	background-color: transparent;
	margin-left: 50px;
}
#design{
	font-size: 30px;
	color: #FFA200;
	border: 0px;
	background-color: transparent;
	/*margin-left: 50px;*/
}

#design:hover, #uxui:hover{
  color: #FFA200;
  -webkit-text-fill-color:transparent;
  -webkit-text-stroke-width:0.3px;
  font-size: 30px;
} 

h1{
color: #FFA200;
text-align: center;
width: 100%;
height: 200px;
/*margin-left: -90px;*/
margin-top: 20px;
margin-bottom: 20px;
padding-top: 50px;
font-weight: bold;
}



hr{
	margin-top: 50px;
	border-top: 2px solid white;
}


.fa-instagram, .fa-behance, .fa-linkedin {
	height: 15px;
  	color: white;
  	padding: 0 10px;
}

#footer{
	font-size: 15px;
	color: white;
}

a:hover{
	color: white;
}